### Method

# CloudProviders Account get_name

#### Declaration [src]

    const gchar*
    cloud_providers_account_get_name (
      CloudProvidersAccount* self
    )

#### Description [src]

Get the name of the account.

Gets property | `CloudProviders.Account:name`

#### Return value

Type: `const gchar*`

The name of the cloud provider account.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.